[Desktop Entry]
Encoding=UTF-8
Exec=zynaddsubfx
Icon=
Name=ZynaddsubFX
Name[sv]=Zynaddsubfx
Name[ta]=சயண்டன்சப்பெஸ்
GenericName=Soft Synth
GenericName[bg]=Софтуерен синтезатор
GenericName[bs]=Softverski sintisajzer
GenericName[cs]=Softwarová syntéza
GenericName[cy]=Synth Meddal
GenericName[da]=Blød synth
GenericName[de]=Software-Synthesizer
GenericName[es]=Sintetizador por software
GenericName[et]=Tarkvaraline süntesaator
GenericName[fr]=Synthétiseur logiciel
GenericName[hu]=Szoftveres szintetizátor
GenericName[is]=Mjúkur hljóðgervill
GenericName[it]=Sintetizzatore Software
GenericName[ja]=ソフトシンセ
GenericName[nb]=Programvaresynt
GenericName[nl]=Software Synthesizer
GenericName[nn]=Programvaresynt
GenericName[pt]=Sintetizador por Software
GenericName[pt_BR]=Sintetizador de software
GenericName[ro]=Sintetizator software
GenericName[ru]=Программный синтезатор
GenericName[sr]=Софтверски синтетизатор
GenericName[sr@Latn]=Softverski sintetizator
GenericName[sv]=Programvarusynt
GenericName[ta]=மென்மையான சிந்த்
GenericName[tg]=Ҳамзамонсози Нармафзор
GenericName[tr]=Yumuşak Sentez
GenericName[uk]=Програмний синтезатор
GenericName[zh_CN]=软波表
StartupNotify=false
Type=Application
Categories=Music;AudioVideo
